@charset "utf-8";


/* base */
html	{-webkit-text-size-adjust:none;height:100%}

#mMain	{background-color:#cecece;}

/* swipe slider */
.swipe_slide_wrap{ position:relative;}
//.swipe_slide{ margin-bottom:30px;}
//.swipe_slide ul li img{ width:100%;}
#pagenavi{ position:absolute; left:0; bottom:-17px; right:0; text-align:center; line-height:1;}
#pagenavi a{ display:inline-block; overflow:hidden; width:7px; height:7px; margin:0 2px; border-radius:50%; background:#57595e; text-indent:-5000px;}
#pagenavi a.active{ background:#115fef;}

.left_menu_logo {display: table; height:56px;}
.left_menu_logo span { display: table-cell; text-align: center; vertical-align: middle; }
.left_menu_S01 {display: table; height:40px; background-image:url(../image/mobile/left_menu_title_icon01.png); background-repeat:no-repeat; background-position:left;}
.left_menu_S01 span { display: table-cell; padding:10px 0 0 33px; font-size:14px; font-weight:600;}
.left_menu_S02 {height:56px; background-image:url(../image/mobile/left_menu_bg07.png); background-repeat:repeat-x;}
.left_menu_S03 {height:40px; background-image:url(../image/mobile/left_menu_bg05.png); background-repeat:repeat-x; cursor:pointer;}
.left_menu_S04 {height:40px; background-image:url(../image/mobile/left_menu_bg06.png); background-repeat:repeat-x;}


.left_menu01{
font-weight:600;
font-size:12px;
color:#FFF;
font-family:'\5FAE\8F6F\96C5\9ED1','Malgun Gothic', 'NanumGothicBold', '돋움', 'Tahoma', 'Helvetica',  sans-serif;
background-color:#32394a;
height:33px; 
text-align:center; 
width:50%;
border-bottom:1px #1d212b solid; 
border-right:1px #050a17 solid;
cursor:pointer;
}
.left_menu02{
font-weight:600;
font-size:12px;
color:#FFF;
font-family:'\5FAE\8F6F\96C5\9ED1', 'Malgun Gothic', 'NanumGothicBold', '돋움', 'Tahoma', 'Helvetica',  sans-serif;
background-color:#32394a;
height:33px; 
text-align:center; 
width:50%;
border-left:1px #4b5265 solid;
border-bottom:1px #1d212b solid; 
background-image:url(../image/mobile/left_menu_bg03.png); background-repeat:repeat-y; background-position:left;
cursor:pointer;
}

/* common */
.logo {width:96px; height:28px;display:block;}
.sidenav:after, .sidemenu:after, .sidealign:after, .listbox_menu_on:after, .tabcontents:after, .writing_fiction .inquiry, .writing_fiction .links ul:after, .mainlist1 li dl .btnset:after, .mainlist1 li dl .btnset2:after, .heading_fiction .ctrl_fiction:after, .ctrl_viewarea:after, .list_btnset:after, .comment_write:after, .btnset_foot:after, .article_option:after, .ctrl_comment:after, .list_btnset2:after, .favorite_align ul:after, .favorite_group .head:after, .message_tabmenu:after, .message_list .btnset, .message_write .btnset, .sort_list, .mainlist5:after, .webtoon_detail .links3:after
{content:'';display:block;clear:both;overflow:hidden;}
.sidenav li.favorite a:after,
.sidemenu dt:before,
.i_new:after,
.i_new2:after,
.i_new-pluszone:after,
.i_secret,
.sidequick .edit:before,
.sidequick .note:before,
.sidelibrary dt:before,
.b_write, .b_top,
.b_sidemenu,
.b_search,
.b_service,
.b_menuopen:after,
.b_menuclose:after,
.monopoly:before,
.rank1, .rank2, .rank3,
.mainlist1 li dl .inquiry .up:before,
.mainlist1 li dl .inquiry .down:before,
.mainlist1 li dl .inquiry .same:before,
.i_gold:after, .i_adult:after,
.listbox_foot .view_all span:after,
.paging button:after,
.mainlist3 li .comment:after,
.b_write2, .b_write4, .b_write5,
.tabmenu ul li.favorite a:after,
.b_listopen,
.b_favorite_on:after,
.b_favorite_off:after,
.mainlist3 li .unconfirmed,
.i_complete:after,
.mainlist1 li dl .btnset a.more_on:after,
.mainlist1 li dl .btnset2 a.more_on:after,
.mainlist1 li dl .btnset a.more_off:after,
.mainlist1 li dl .btnset2 a.more_off:after,
.writing_fiction .links li .favor:before,
.b_write3:after,
.b_reply:before,
.ctrl_viewarea:before,
.ctrl_viewarea .lineheight button:after,
.ctrl_viewarea .fontsize button:after,
.cartoonists_words h3:before,
.b_prev span:before,
.b_next span:before,
.comment_list .comment_re:before,
.comment_list .comment_re_re:before,
.comment_list .view_more a:after,
.comment_list .comment dd.action:before,
.mainlist3 .entry_re:before,
.b_setting:after,
.b_top2:after,
.writing_article
.inselect .open:after,
.board_list ul li:before,
.select_viewtype button:after,
.i_list:after,
.favorite_group .group li .del_group:after,
.b_send_message:before,
.b_send:before,
.b_add:after,
.b_del:after,
.b_sort:after,
.mainlist5 li .comment:after,
.webtoon_list .mainlist1 li dl .btnset a.new .up:before,
.webtoon_list .mainlist1 li dl .btnset a.new .down:before,
.webtoon_list .mainlist1 li dl .btnset2 a.new .up:before,
.webtoon_list .mainlist1 li dl .btnset2 a.new .down:before,
.webtoon_detail .links3 li .favor:before,
.select_jenre .option li.first a:after
{background-color:transparent;background-image:url('../image/mobile/icon.png');background-repeat:no-repeat;background-size:150px 250px;}

.mHead h1
{background-color:transparent;background-image:url('');background-repeat:no-repeat;background-size:96px 28px;}

.sidenav li.favorite, .b_write, .mHead h1, .b_sidemenu, .b_search, .b_service, .b_menuopen, .b_menuclose, .rank1, .rank2, .rank3, .mainlist1 li dl .iconset span, .paging button, .b_write2, .tabmenu ul li.favorite a, .b_listopen, .b_favorite_on, .b_favorite_off, .mainlist3 li .unconfirmed, .writing_fiction .iconset span, .mainlist1 li dl .btnset a.more_on, .mainlist1 li dl .btnset2 a.more_on, .mainlist1 li dl .btnset a.more_off, .btnset2 a.more_off, .b_write3, .ctrl_viewarea button, .b_setting, .select_viewtype button, .favorite_align ul li.i_list, .favorite_group .group li .del_group, .favorite_group .group li dl dd.iconset span, .message_list .mlist li .read, .message_list .mlist li .unread, .b_add, .b_del, .b_write4, .b_write5, .b_sort
{text-indent:-1024px;overflow:hidden;}

.clickable {cursor:pointer;}

/* search */
#searchwrap {text-align:center; padding: 10px 9px; height:50px; background-color:#cecece; display:none}
.searchbox {position: relative; padding:10px 0 0 0; height:40px; text-align:center;
border: 1px solid #b5b5b5;
-webkit-border-radius: 5px;
border-radius: 5px;
background-color: #fff;
-moz-box-shadow: 0 0 2px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.2);
box-shadow: 0 0 2px rgba(0,0,0,0.2)}
.searchbox .searchinput {float:left;margin-left:10px; padding-left:10px; width:70%; height:28px; border:1px solid #b0b6b8; line-height:26px; font-size:13px;color:#000;}
.searchbox .searchbtn {float:right;margin-right:10px; width:70px; height:30px; border:1px solid #b0b6b8; ;font-size:13px; color:#000;}

.content{ 	position:relative; z-index:20;background:#ffffff; }

/* button icon */
.l_area	{float:left;}
.r_area	{float:right;}
.list_btnset	{padding:10px;}
.list_btnset2	{padding:10px;border-top:1px solid #b0b6b8;}
.i_new:after	{width:13px;height:13px;content:'';display:inline-block;background-position:0 -80px;}
.i_new2:after	{width:13px;height:13px;content:'';display:inline-block;background-position:0 -200px;}
.i_new-pluszone:after	{width:13px;height:13px;content:'';display:inline-block;background-position:-56px -160px;}
.i_gold:after	{width:15px;height:15px;content:'';display:inline-block;background-position:0 -95px;}
.i_adult:after	{width:15px;height:15px;content:'';display:inline-block;background-position:0 -112px;}
.i_complete:after	{width:15px;height:15px;content:'';display:inline-block;background-position:0 -129px;}
.i_list:after	{width:15px;height:14px;content:'';display:inline-block;position:absolute;top:50%;left:50%;margin:-7px 0 0 -8px;background-position:-124px -40px;}
.i_secret	{width:13px;height:12px;content:'';display:inline-block;background-position:-137px -177px;}
.b_write	{width:31px;height:26px;display:inline-block;background-position:-20px -40px;}
.b_write2	{width:25px;height:25px;display:inline-block;background-position:-56px -215px;}
.b_write4	{width:26px;height:27px;display:inline-block;background-position:-124px -215px;}
.b_write5	{width:14px;height:15px;display:inline-block;background-position:-99px -20px;}
.b_top	{width:50px;height:27px;display:inline-block;background-position:0 -215px;text-indent:999px;overflow:hidden;}
.b_listopen	{width:18px;height:13px;display:inline-block;background-position:-56px -178px;}
.b_bookinfo{ display:inline-block; padding:0 6px 0 5px; border:1px solid; border-radius:10px; letter-spacing:-1px; font-size:11px;font-weight:bold;color:gray;}
.b_favorite_on, .b_favorite_off	{width:25px;height:25px;position:relative;display:inline-block;border:1px solid #bec3c5;-webkit-border-radius:4px;border-radius:4px;background-color:#fff;cursor:pointer;}
.b_favorite_on:after	{width:15px;height:15px;content:'';display:inline-block;position:absolute;top:4px;left:4px;background-position:-20px -200px;}
.b_favorite_off:after	{width:15px;height:15px;content:'';display:inline-block;position:absolute;top:4px;left:4px;background-position:-38px -200px;}
.b_type1	{height:27px;display:inline-block;padding:0 13px;line-height:27px;font-size:13px;text-align:center;color:#000;border:1px solid #bec3c5;background-color:#fff;-webkit-border-radius:3px;border-radius:3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none;}
.b_type1 span	{font-size:11px;}
.b_type2	{height:32px;display:inline-block;padding:0 13px;line-height:32px;font-size:13px;text-align:center;color:#000;border:1px solid #bec3c5;background-color:#f6f6f6;-webkit-border-radius:3px;border-radius:3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none;}
.b_type3	{height:32px;display:inline-block;padding:0 13px;line-height:32px;font-size:13px;text-align:center;color:#fff;border:1px solid #116093;background-color:#2575cc;-webkit-border-radius:3px;border-radius:3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none;}
.b_type4	{height:32px;display:inline-block;padding:0 13px;line-height:32px;font-size:13px;text-align:center;color:#000;border:1px solid #bec3c5;background-color:#f6f6f6;-webkit-border-radius:3px;border-radius:3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none;}
.b_type4 .reply	{color:#0867d2;}
.b_type4 span	{padding-left:5px;padding-right:10px;color:#b0b6b8;}

.b_set1	{float:left;margin-right:4px;border:1px solid #bec3c5;background-color:#fff;-webkit-border-radius:3px;border-radius:3px;}
.b_reply	{height:25px;position:relative;display:block;float:left;padding:0 13px 0 25px;line-height:27px;font-size:12px;color:#0867d2;overflow:hidden;}
.b_reply:before	{width:11px;height:11px;position:absolute;top:7px;left:8px;content:'';display:inline-block;background-position:-99px 0;}
.b_write3	{width:34px;height:25px;position:relative;display:block;float:left;border-left:1px solid #bec3c5;}
.b_write3:after	{width:14px;height:15px;position:absolute;top:6px;left:10px;content:'';display:inline-block;background-position:-99px -20px;}
.b_article	{height:25px;position:relative;display:block;float:left;padding:0 13px;line-height:27px;font-size:12px;color:#000;overflow:hidden;}
.b_set2	{width:63.1%;height:32px;float:right;line-height:32px;text-align:center;border:1px solid #bec3c5;background-color:#f6f6f6;-webkit-border-radius:3px;border-radius:3px;overflow:hidden;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.b_prev	{width:50%;display:block;float:left;color:#000;font-size:13px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.b_prev span	{position:relative;padding-left:18px;}
.b_next span	{position:relative;padding-right:18px;}
.b_next	{width:50%;display:block;float:left;color:#000;font-size:13px;border-left:1px solid #bec3c5;background-color:#f6f6f6;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.b_prev span:before	{width:9px;height:13px;display:block;content:'';position:absolute;top:1px;left:0;background-position:-56px -30px;}
.b_next span:before	{width:9px;height:13px;display:block;content:'';position:absolute;top:1px;right:0;background-position:-56px -45px;}
.b_set3	{float:right;border:1px solid #bec3c5;-webkit-border-radius:5px;border-radius:5px;}
.b_set3 li	{float:left;line-height:32px;text-align:center;border-left:1px solid #bec3c5;background-color:#f6f6f6;}
.b_set3 li:first-child	{border-left:0;-webkit-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.b_set3 li:last-child	{-webkit-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.b_set3 li a	{height:32px;position:relative;display:block;padding:0 10px;font-size:13px;color:#000;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.b_setting	{width:35px;}
.b_setting:after	{width:15px;height:15px;content:'';display:inline-block;position:absolute;top:8px;left:10px;background-position:-99px -200px;}
.b_set3 li a.b_top2	{padding-left:22px;}
.b_top2:after	{width:9px;height:12px;content:'';display:inline-block;position:absolute;top:9px;left:10px;background-position:-99px -220px;}
.b_send_message	{height:24px;position:relative;padding:0 8px 0 18px;font-size:12px;color:#fff;line-height:25px;border:1px solid #272b38;border-bottom:1px solid #42495b;-webkit-box-shadow:inset 1px 1px 0 #6c748a, 0 1px 0 #12141a;box-shadow:inset 1px 1px 0 #6c748a, 0 1px 0 #12141a;-webkit-border-radius:3px;border-radius:3px;
background: #5a6175;
background: -moz-linear-gradient(top,  #5a6175 0%, #42495b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a6175), color-stop(100%,#42495b));
background: -webkit-linear-gradient(top,  #5a6175 0%,#42495b 100%);
background: -o-linear-gradient(top,  #5a6175 0%,#42495b 100%);
background: -ms-linear-gradient(top,  #5a6175 0%,#42495b 100%);
background: linear-gradient(to bottom,  #5a6175 0%,#42495b 100%);
}
.b_send_message:before	{width:11px;height:10px;position:absolute;top:7px;left:4px;content:'';display:inline-block;background-position:-124px -80px;}
.b_send	{height:32px;display:inline-block;position:relative;padding:0 10px 0 26px;line-height:32px;font-size:13px;color:#000;border:1px solid #bec3c5;background-color:#f6f6f6;-webkit-border-radius:3px;border-radius:3px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.b_send:before	{width:13px;height:9px;position:absolute;top:10px;left:6px;content:'';display:inline-block;background-position:-124px -95px;}
.b_add	{width:25px;height:25px;display:inline-block;position:absolute;top:8px;right:10px;background-color:#444b5d;-webkit-border-radius:3px;border-radius:3px;}
.b_add:after	{width:11px;height:11px;position:absolute;top:7px;left:7px;content:'';display:inline-block;background-position:-124px -112px;}
.b_del	{width:20px;height:20px;display:inline-block;position:absolute;top:3px;right:3px;background-color:#7e838f;-webkit-border-radius:3px;border-radius:3px;}
.b_del:after	{width:8px;height:10px;position:absolute;top:5px;left:6px;content:'';display:inline-block;background-position:-124px -129px;}
.b_sort	{width:21px;height:21px;display:inline-block;position:relative;margin:9px 0 0 6px;border:1px solid #808692;background-color:#444b5d;-webkit-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 -1px 0 #2f3035;box-shadow:inset 0 -1px 0 #2f3035;}
.b_sort:after	{width:13px;height:8px;position:absolute;top:6px;left:4px;content:'';display:inline-block;background-position:-124px -146px;}


/* sidebar */
.mSidebar	{padding-bottom:20px;color:#fff;background-color:#32394a;}
.mSidebar a	{color:#fff;}
.sidenav	{border-top:1px solid #3e4555;border-bottom:1px solid #0f1218;}
.sidenav li	{width:36%;float:left;text-align:center;}
.sidenav li.favorite	{width:28%;}
.sidenav li a	{height:45px;display:block;position:relative;font-size:16px;line-height:45px;border-left:1px solid #393f4d;border-right:1px solid #17191e;
background:#333949;
background:-moz-linear-gradient(top,  #333949 0%, #1b202c 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#333949), color-stop(100%,#1b202c));
background:-webkit-linear-gradient(top,  #333949 0%,#1b202c 100%);
background:-o-linear-gradient(top,  #333949 0%,#1b202c 100%);
background:linear-gradient(to bottom,  #333949 0%,#1b202c 100%);
}
.sidenav li.on a	{
background:#3b4150;
background:-moz-linear-gradient(top,  #3b4150 0%, #2d3442 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b4150), color-stop(100%,#2d3442));
background:-webkit-linear-gradient(top,  #3b4150 0%,#2d3442 100%);
background:-o-linear-gradient(top,  #3b4150 0%,#2d3442 100%);
background: linear-gradient(to bottom,  #3b4150 0%,#2d3442 100%);
-moz-box-shadow:inset 0 2px 6px rgba(0,0,0,0.25);-webkit-box-shadow:inset 0 2px 6px rgba(0,0,0,0.25);box-shadow:inset 0 2px 6px rgba(0,0,0,0.25);
}
.sidenav li:first-child a	{border-left:0;}
.sidenav li:last-child a	{border-right:0;}
.sidenav li.favorite a:after	{width:27px;height:15px;display:block;content:'';position:absolute;top:50%;left:50%;margin:-8px 0 0 -13px;background-position:-20px 0;}


.sidenav_log	{padding:0 0 10px 0;}
.sidenav_log ul	{ height:25px; font-size:12px; font-weight:bold; line-height:27px; color:#969ead; border-bottom:1px solid #242a37; }
.sidenav_log li	{ width:35%; float:left; position:relative; text-align:center; border-bottom:1px solid #3e4555; }
.sidenav_log li a { display:block; height:40px; line-height:40px; border-bottom:1px solid #242a37; background-color:#32394a; border-left:1px solid #3e4555; border-right:1px solid #242a37; }
.sidenav_log li.on a { background-color:#1c202c; border-left:1px solid #3e4555; border-right:1px solid #242a37; }


.sidemenu	{}
.sidemenu dt	{height:25px;position:relative;padding-left:36px;font-size:12px;font-weight:bold;line-height:27px;color:#969ead;border-bottom:1px solid #242a37;
background-color:#434a5e;
background:-moz-linear-gradient(top,  #434a5e 0%, #394052 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#434a5e), color-stop(100%,#394052));
background:-webkit-linear-gradient(top,  #434a5e 0%,#394052 100%);
background:-o-linear-gradient(top,  #434a5e 0%,#394052 100%);
background:linear-gradient(to bottom,  #434a5e 0%,#394052 100%);}
.sidemenu dt:before	{width:17px;height:17px;display:block;content:'';position:absolute;top:4px;left:10px;}
.sidemenu1 dt:before	{background-position:0 0;}
.sidemenu2 dt:before	{background-position:0 -20px;}
.sidemenu3 dt:before	{background-position:0 -40px;}
.sidemenu4 dt:before	{background-position:0 -60px;}
.sidemenu dd	{width:50%;float:left;position:relative;text-align:center;border-bottom:1px solid #3e4555;}
.sidemenu dd a	{display:block;height:40px;line-height:40px;border-bottom:1px solid #242a37;background-color:#32394a;}
.sidemenu dd:nth-child(even) a	{border-right:1px solid #242a37;}
.sidemenu dd:nth-child(odd) a	{border-left:1px solid #3e4555;}
.sidemenu dd.on a	{background-color:#1c202c;}
.sidemenu dd .i_new:after	{position:absolute;top:13px;right:13px;}
.sidemenu2 dd:last-child	{width:100%;}
.sidemenu2 dd:last-child a	{border-right:0;}
.sidemenu2 dd:last-child a	{border-left:0;}

.sidebanner	{padding:10px 15px;}
.sidebanner li	{margin-bottom:10px;}
.sidebanner img	{width:100%;}
.sidehead	{padding:10px;background-color:#1e222f; height:20px;}
.sidehead.style2	{padding:10px;background-color:#1e222f; height:60px;}
.sidehead h1	{width:25%;float:left;font-size:16px;padding-bottom:10px;font-weight:normal;}
.sidequick	{width:75%;float:left;padding-top:4px;font-size:12px;}
.sidequick .edit	{display:block;float:left;position:relative;padding-left:14px;}
.sidequick .note	{display:block;float:right;position:relative;padding:0 5px 0 17px;}
.sidequick .edit:before	{display:block;content:'';position:absolute;top:1px;left:0;width:9px;height:11px;background-position:-20px -20px;}
.sidequick .note:before	{display:block;content:'';position:absolute;top:0;left:0;width:12px;height:12px;background-position:-38px -20px;}
.sidequick .note em	{color:#fd910a;}
.sidealign	{clear:both;overflow:hidden;border:1px solid #454d53;-webkit-border-radius:3px;border-radius:3px;
background:#2b3241;
background:-moz-linear-gradient(top,  #2b3241 0%, #131721 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2b3241), color-stop(100%,#131721));
background:-webkit-linear-gradient(top,  #2b3241 0%,#131721 100%);
background:-o-linear-gradient(top,  #2b3241 0%,#131721 100%);
background:linear-gradient(to bottom,  #2b3241 0%,#131721 100%);
}
.sidealign li	{width:33%;float:left;text-align:center;}
.sidealign li a	{display:block;height:30px;line-height:30px;font-size:12px;border-left:1px solid #454d53;}
.sidealign li:first-child a	{border-left:0;}
.sidealign li.on a	{
background:#3b4253;
background:-moz-linear-gradient(top,  #3b4253 0%, #1c212d 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b4253), color-stop(100%,#1c212d));
background:-webkit-linear-gradient(top,  #3b4253 0%,#1c212d 100%);
background:-o-linear-gradient(top,  #3b4253 0%,#1c212d 100%);
background:linear-gradient(to bottom,  #3b4253 0%,#1c212d 100%);
}
.sidelibrary dt	{height:25px;position:relative;padding-left:36px;font-size:12px;font-weight:bold;line-height:27px;color:#969ead;border-bottom:1px solid #242a37;
background-color:#434a5e;
background:-moz-linear-gradient(top,  #434a5e 0%, #394052 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#434a5e), color-stop(100%,#394052));
background:-webkit-linear-gradient(top,  #434a5e 0%,#394052 100%);
background:-o-linear-gradient(top,  #434a5e 0%,#394052 100%);
background:linear-gradient(to bottom,  #434a5e 0%,#394052 100%);}

.sidelibrary dt:before	{width:17px;height:17px;display:block;content:'';position:absolute;top:4px;left:10px;background-position:0 -20px;}
.sidelibrary dt span	{margin:0 8px;}
.sidelibrary dd	{padding-left:10px;position:relative;padding-right:74px;border-bottom:1px solid #242a37;-moz-box-shadow:0 1px 0 #3e4555;-webkit-box-shadow:0 1px 0 #3e4555;box-shadow:0 1px 0 #3e4555;}
.sidelibrary dd.on	{background-color:#1c202c;}
.sidelibrary dd a	{width:100%;height:40px;display:block;line-height:40px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.sidelibrary dd .b_write	{position:absolute;top:7px;right:10px;}
.sidelibrary dd .i_new2:after	{position:absolute;top:12px;right:51px;z-index:10;}
.gotop	{float:right; padding:15px 10px 0 0;}

.sidelinks	{}
.sidelinks li	{height:40px;position:relative;padding:0 10px;line-height:40px;border-bottom:1px solid #242a37;background-color:#2f3447;-moz-box-shadow:0 1px 0 #3e4555;-webkit-box-shadow:0 1px 0 #3e4555;box-shadow:0 1px 0 #3e4555;}
.sidelinks li .tit	{float:left;font-size:15px;}
.sidelinks li .note	{float:right;}
.sidelinks li .note em	{color:#fd910a;}
.sidelinks li .write	{width:18.7%;float:right;display:block;padding-left:10px;font-size:14px;text-align:center;border-left:1px solid #242a37;-moz-box-shadow:inset 1px 0 0 #3e4555;-webkit-box-shadow:inset 1px 0 0 #3e4555;box-shadow:inset 1px 0 0 #3e4555;}
.sidelinks li .i_new:after	{position:absolute;top:14px;right:10px;}
.sidelinks li.subject	{padding-right:35px;background-color:#32394a;}
.sidelinks li.subject a	{width:100%;display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.sidelinks li.subject .i_new2:after	{position:absolute;top:14px;right:10px;}

.sidelinks2	{}
.sidelinks2 li	{height:40px;position:relative;padding:0 10px;line-height:40px;border-bottom:1px solid #242a37;background-color:#2f3447;-moz-box-shadow:0 1px 0 #3e4555;-webkit-box-shadow:0 1px 0 #3e4555;box-shadow:0 1px 0 #3e4555;}
.sidelinks2 li.type	{height:25px;position:relative;padding:5px 0 0 10px;line-height:25px;font-weight:bold;color:#969ead;border-bottom:1px solid #242a37;
background-color:#434a5e;
background:-moz-linear-gradient(top,  #434a5e 0%, #394052 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#434a5e), color-stop(100%,#394052));
background:-webkit-linear-gradient(top,  #434a5e 0%,#394052 100%);
background:-o-linear-gradient(top,  #434a5e 0%,#394052 100%);
background:linear-gradient(to bottom,  #434a5e 0%,#394052 100%);}
.sidelinks2 li .tit	{float:left;font-size:15px;}
.sidelinks2 li .read	{float:right;}
.sidelinks2 li .read em	{color:#7f8696;}
.sidelinks li .write	{width:18.7%;float:right;display:block;padding-left:10px;font-size:14px;text-align:center;border-left:1px solid #242a37;-moz-box-shadow:inset 1px 0 0 #3e4555;-webkit-box-shadow:inset 1px 0 0 #3e4555;box-shadow:inset 1px 0 0 #3e4555;}
.sidelinks2 li .i_new:after	{margin:10px 0 0 10px;vertical-align:top;}
.sidelinks2 li.subject	{padding-right:35px;background-color:#32394a;}
.sidelinks2 li.subject a	{width:100%;display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.sidelinks2 li.subject .i_new2:after	{position:absolute;top:14px;right:10px;}



/* head */
.mHead	{height:50px;position:relative;
background:#ffffff;

}
.mHead h1	{width:96px;height:28px;margin:0 auto;padding:9px 0 0;background-position:0 9px;}
.b_sidemenu	{width:23px;height:20px;position:absolute;top:12px;left:10px;border:0;background-position:-25px -80px;vertical-align:top; cursor:pointer}
.top_menu	{background-image:url(../image/mobile/icon_top_menu.png); background-repeat:no-repeat; width:24px; height:24px; cursor:pointer; position:absolute; top:12px;left:10px; }


/* Mobile Menu */
.globalnav {
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-transform: none;
	font-size: 12px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0; /* Hides Brief Menu Popup As JavaScript Loads */
	z-index: 10;
	display: block;
	height: 100%;
	overflow: hidden;
	color: #ffffff;
/*
	-webkit-transition: visibility 0s linear 0.3s;
	-moz-transition: visibility 0s linear 0.3s;
	-o-transition: visibility 0s linear 0.3s;
	transition: visibility 0s linear 0.3s;
*/
}
.globalnav.active {
	height: auto;
	overflow: visible;
/*
	-webkit-transition: z-index 0s linear 0.4s;
	-moz-transition: z-index 0s linear 0.4s;
	-o-transition: z-index 0s linear 0.4s;
	transition: z-index 0s linear 0.4s;
*/
}

.globalnav.active,
.globalnav-bg.active {
	display: block;
}
